# v1alpha1_volume_attachment_spec_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**attacher** | **char \*** | Attacher indicates the name of the volume driver that MUST handle this request. This is the name returned by GetPluginName(). | 
**node_name** | **char \*** | The node that the volume should be attached to. | 
**source** | [**v1alpha1_volume_attachment_source_t**](v1alpha1_volume_attachment_source.md) \* |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


